ros-rolling-rviz-rendering (15.1.4-1noble) noble; urgency=high

  * Handle glTF Y-Up frame convention on mesh load (#1482 <https://github.com/ros2/rviz/issues/1482>)
  * Contributors: Michel Hidalgo

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 19 Jun 2025 22:00:00 -0000

ros-rolling-rviz-rendering (15.1.3-1noble) noble; urgency=high

  * Removed unused headers from resouce retriever (#1463 <https://github.com/ros2/rviz/issues/1463>)
  * feat: support both qt5 and qt6 (#1187 <https://github.com/ros2/rviz/issues/1187>)
  * Contributors: Alejandro Hernández Cordero, Daisuke Nishimatsu

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 19 May 2025 22:00:00 -0000

ros-rolling-rviz-rendering (15.1.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 13 May 2025 22:00:00 -0000

ros-rolling-rviz-rendering (15.1.1-1noble) noble; urgency=high

  * WrenchVisual::setForceColor and setTorqueColor clamp values (#1437 <https://github.com/ros2/rviz/issues/1437>)
  * Missing Null Pointer Check in TrianglePolygon Constructor Leads to Crash (#1434 <https://github.com/ros2/rviz/issues/1434>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 04 May 2025 22:00:00 -0000

ros-rolling-rviz-rendering (15.1.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 24 Apr 2025 22:00:00 -0000

ros-rolling-rviz-rendering (15.0.0-1noble) noble; urgency=high

  * BillboardLine::addPoint() does not throw an exception when exceeding max_points_per_line limit (#1436 <https://github.com/ros2/rviz/issues/1436>)
  * Constructor ScrewVisual::ScrewVisual does not handle null pointers, leading to crashes (#1435 <https://github.com/ros2/rviz/issues/1435>)
  * Removed Windows warnings (#1413 <https://github.com/ros2/rviz/issues/1413>)
  * Memory Access Error When Handling Empty Strings in splitStringIntoTrimmedItems Function (#1412 <https://github.com/ros2/rviz/issues/1412>)
  * Crash due to Unhandled Null Pointer in ParameterEventsFilter Constructor (#1411 <https://github.com/ros2/rviz/issues/1411>)
  * MovableText constructor does not validate invalid character height, default fallback missing (#1398 <https://github.com/ros2/rviz/issues/1398>)
  * Invalid Parameter Handling in CovarianceVisual::CovarianceVisual Constructor (#1396 <https://github.com/ros2/rviz/issues/1396>)
  * Lack of Validity Check for Invalid Parameters in EffortVisual::EffortVisual Constructor (#1395 <https://github.com/ros2/rviz/issues/1395>)
  * Grid Class Constructor Does Not Handle Null Pointer, Leading to Program Crash (#1394 <https://github.com/ros2/rviz/issues/1394>)
  * Crash in MovableText::update() when caption is an empty string due to uninitialized resource usage (#1393 <https://github.com/ros2/rviz/issues/1393>)
  * Work in progress using the new resource retriever apis (#1262 <https://github.com/ros2/rviz/issues/1262>)
  * Contributors: Alejandro Hernández Cordero, Michael Carroll

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 24 Apr 2025 22:00:00 -0000

ros-rolling-rviz-rendering (14.4.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 19 Mar 2025 23:00:00 -0000

ros-rolling-rviz-rendering (14.4.3-1noble) noble; urgency=high

  * uniform CMAKE requirement (#1335 <https://github.com/ros2/rviz/issues/1335>)
  * Clean ogre_render_window_impl.cpp (#1334 <https://github.com/ros2/rviz/issues/1334>)
  * Contributors: mosfet80

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 26 Feb 2025 23:00:00 -0000

ros-rolling-rviz-rendering (14.4.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 30 Jan 2025 23:00:00 -0000

ros-rolling-rviz-rendering (14.4.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 14 Jan 2025 23:00:00 -0000

ros-rolling-rviz-rendering (14.4.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 19 Dec 2024 23:00:00 -0000

ros-rolling-rviz-rendering (14.3.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 24 Nov 2024 23:00:00 -0000

ros-rolling-rviz-rendering (14.3.2-1noble) noble; urgency=high

  * include QString (#1298 <https://github.com/ros2/rviz/issues/1298>)
  * Use consistent conditionals in render_system.hpp (#1294 <https://github.com/ros2/rviz/issues/1294>)
  * Contributors: Matthew Foran, Scott K Logan

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 19 Nov 2024 23:00:00 -0000

ros-rolling-rviz-rendering (14.3.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 10 Oct 2024 22:00:00 -0000

ros-rolling-rviz-rendering (14.3.0-1noble) noble; urgency=high

  * Avoid redefinition of default color materials (#1281 <https://github.com/ros2/rviz/issues/1281>)
  * Contributors: Masayoshi Dohi

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 02 Oct 2024 22:00:00 -0000

ros-rolling-rviz-rendering (14.2.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 27 Aug 2024 22:00:00 -0000

ros-rolling-rviz-rendering (14.2.5-1noble) noble; urgency=high

  * Added more time to copyright on Windwos (#1252 <https://github.com/ros2/rviz/issues/1252>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 28 Jul 2024 22:00:00 -0000

ros-rolling-rviz-rendering (14.2.4-1noble) noble; urgency=high

  * Fix: issue #1220 <https://github.com/ros2/rviz/issues/1220>. (#1237 <https://github.com/ros2/rviz/issues/1237>)
    Co-authored-by: Alejandro Hernández Cordero <mailto:ahcorde@gmail.com>
  * Added common test: rviz_rendering (#1233 <https://github.com/ros2/rviz/issues/1233>)
  * Contributors: Alejandro Hernández Cordero, chama1176

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 18 Jul 2024 22:00:00 -0000

ros-rolling-rviz-rendering (14.2.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 24 Jun 2024 22:00:00 -0000

ros-rolling-rviz-rendering (14.2.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 16 Jun 2024 22:00:00 -0000

ros-rolling-rviz-rendering (14.2.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 23 May 2024 22:00:00 -0000

ros-rolling-rviz-rendering (14.2.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 25 Apr 2024 22:00:00 -0000

ros-rolling-rviz-rendering (14.1.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 15 Apr 2024 22:00:00 -0000

ros-rolling-rviz-rendering (14.0.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 06 Apr 2024 22:00:00 -0000

ros-rolling-rviz-rendering (13.4.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 26 Mar 2024 23:00:00 -0000

ros-rolling-rviz-rendering (13.4.1-1noble) noble; urgency=high

  * Added CameraInfo display (#1166 <https://github.com/ros2/rviz/issues/1166>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Mar 2024 23:00:00 -0000

ros-rolling-rviz-rendering (13.4.0-1noble) noble; urgency=high

  * Fix camera display overlay (#1151 <https://github.com/ros2/rviz/issues/1151>)
  * Fixes for uncrustify 0.78. (#1155 <https://github.com/ros2/rviz/issues/1155>)
    Mostly what we do here is to disable the indentation on
    certain constructs that are different between 0.72 and
    0.78.  It isn't my preferred solution, but since it only
    affects a small amount of code (and most of that in macros),
    this seems acceptable to me.
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 08 Mar 2024 23:00:00 -0000

ros-rolling-rviz-rendering (13.3.1-1noble) noble; urgency=high

  * fixed MovableText::getWorldTransforms transform (#1118 <https://github.com/ros2/rviz/issues/1118>)
  * Contributors: Yaswanth

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 23 Jan 2024 23:00:00 -0000

ros-rolling-rviz-rendering (13.3.0-1noble) noble; urgency=high

  * Switch to target_link_libraries. (#1098 <https://github.com/ros2/rviz/issues/1098>)
  * Update rviz_rendering and rviz_rendering_tests to C++17. (#1096 <https://github.com/ros2/rviz/issues/1096>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Dec 2023 23:00:00 -0000

ros-rolling-rviz-rendering (13.2.0-1noble) noble; urgency=high

  * Include MeshShape class (#1064 <https://github.com/ros2/rviz/issues/1064>)
  * Use assimp to load stl (#1063 <https://github.com/ros2/rviz/issues/1063>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 05 Nov 2023 23:00:00 -0000

ros-rolling-rviz-rendering (13.1.2-1noble) noble; urgency=high

  * RVIZ_RENDERING_PUBLIC to export class RenderSystem (#1072 <https://github.com/ros2/rviz/issues/1072>)
  * Restore the maybe-uninitialized flag in covariance_visual.hpp (#1071 <https://github.com/ros2/rviz/issues/1071>)
  * Fix up warnings when building with clang. (#1070 <https://github.com/ros2/rviz/issues/1070>)
  * Contributors: Chris Lalancette, Felix F Xu

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 08 Oct 2023 22:00:00 -0000

ros-rolling-rviz-rendering (13.1.1-1noble) noble; urgency=high

  * Use buildsystem info to get the ros_package_name (#1062 <https://github.com/ros2/rviz/issues/1062>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 03 Oct 2023 22:00:00 -0000

ros-rolling-rviz-rendering (13.1.0-1noble) noble; urgency=high

  * make box-mode point cloud shader lighter on top than bottom (#1058 <https://github.com/ros2/rviz/issues/1058>)
  * Removed warning when building in release mode (#1057 <https://github.com/ros2/rviz/issues/1057>)
  * Fixed low FPS when sending point markers (#1049 <https://github.com/ros2/rviz/issues/1049>)
  * Removed unused code (#1044 <https://github.com/ros2/rviz/issues/1044>)
  * Contributors: Alejandro Hernández Cordero, Morgan Quigley

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 06 Sep 2023 22:00:00 -0000

ros-rolling-rviz-rendering (13.0.0-1noble) noble; urgency=high

  * Fix the flakey rviz_rendering tests (#1026 <https://github.com/ros2/rviz/issues/1026>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 20 Aug 2023 22:00:00 -0000

ros-rolling-rviz-rendering (12.8.0-1noble) noble; urgency=high

  * Added TwistStamped and AccelStamped default plugins (#991 <https://github.com/ros2/rviz/issues/991>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 26 Aug 2023 22:00:00 -0000

ros-rolling-rviz-rendering (12.7.0-1noble) noble; urgency=high

  * Added Effort plugin (#990 <https://github.com/ros2/rviz/issues/990>)
  * load GLB meshes (#1001 <https://github.com/ros2/rviz/issues/1001>)
  * Fixed camera default plusin crash (#999 <https://github.com/ros2/rviz/issues/999>)
  * Contributors: Alejandro Hernández Cordero, Morgan Quigley

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 10 Jul 2023 22:00:00 -0000

ros-rolling-rviz-rendering (12.6.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 11 Jun 2023 22:00:00 -0000

ros-rolling-rviz-rendering (12.6.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 06 Jun 2023 22:00:00 -0000

ros-rolling-rviz-rendering (12.5.1-1noble) noble; urgency=high

  * Clean Code (#975 <https://github.com/ros2/rviz/issues/975>)
    * Clean Code
  * Contributors: mosfet80

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 10 May 2023 22:00:00 -0000

ros-rolling-rviz-rendering (12.5.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 27 Apr 2023 22:00:00 -0000

ros-rolling-rviz-rendering (12.4.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 17 Apr 2023 22:00:00 -0000

ros-rolling-rviz-rendering (12.3.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 10 Apr 2023 22:00:00 -0000

ros-rolling-rviz-rendering (12.3.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 28 Feb 2023 23:00:00 -0000

ros-rolling-rviz-rendering (12.3.0-1noble) noble; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#923 <https://github.com/ros2/rviz/issues/923>)
  * Contributors: Audrow Nash

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 13 Feb 2023 23:00:00 -0000

ros-rolling-rviz-rendering (12.2.0-1noble) noble; urgency=high

  * add test to ensure binary STL files from SOLIDWORKS get imported without a warning (#917 <https://github.com/ros2/rviz/issues/917>)
  * Contributors: Kenji Brameld

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 06 Nov 2022 23:00:00 -0000

ros-rolling-rviz-rendering (12.1.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Nov 2022 23:00:00 -0000

ros-rolling-rviz-rendering (12.0.0-1noble) noble; urgency=high

  * Ogre 1.12.10 upgrade (#878 <https://github.com/ros2/rviz/issues/878>)
  * Contributors: Kenji Brameld

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 12 Sep 2022 22:00:00 -0000

ros-rolling-rviz-rendering (11.3.0-1noble) noble; urgency=high

  * Stop using glsl150 resources for now. (#851 <https://github.com/ros2/rviz/issues/851>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Apr 2022 22:00:00 -0000

ros-rolling-rviz-rendering (11.2.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 Apr 2022 22:00:00 -0000

ros-rolling-rviz-rendering (11.1.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 29 Mar 2022 22:00:00 -0000

ros-rolling-rviz-rendering (11.1.0-1noble) noble; urgency=high

  * Make getVerticesPerPoint method public and improve tests (#843 <https://github.com/ros2/rviz/issues/843>)
  * Disable class-memaccess warnings for Eigen (#838 <https://github.com/ros2/rviz/issues/838>)
  * Contributors: Chris Lalancette, Jorge Perez

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 23 Mar 2022 23:00:00 -0000

ros-rolling-rviz-rendering (11.0.0-1noble) noble; urgency=high

  * Disable a warning when including Eigen. (#835 <https://github.com/ros2/rviz/issues/835>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Feb 2022 23:00:00 -0000

ros-rolling-rviz-rendering (10.0.0-1noble) noble; urgency=high

  * Install headers to include/${PROJECT_NAME} (#829 <https://github.com/ros2/rviz/issues/829>)
  * Contributors: Shane Loretz

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 15 Feb 2022 23:00:00 -0000

ros-rolling-rviz-rendering (9.1.1-1noble) noble; urgency=high

  * Fix support for assimp 5.1.0 (#817 <https://github.com/ros2/rviz/issues/817>)
  * Contributors: Silvio Traversaro

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 24 Jan 2022 23:00:00 -0000

ros-rolling-rviz-rendering (9.1.0-1noble) noble; urgency=high

  * Fix cpplint errors (#818 <https://github.com/ros2/rviz/issues/818>)
  * Contributors: Jacob Perron

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 12 Jan 2022 23:00:00 -0000

ros-rolling-rviz-rendering (9.0.1-1noble) noble; urgency=high

  * Fixes for uncrustify 0.72 (#807 <https://github.com/ros2/rviz/issues/807>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 16 Dec 2021 23:00:00 -0000

ros-rolling-rviz-rendering (9.0.0-1noble) noble; urgency=high

  * Suppress assimp warnings in rviz_rendering build (#775 <https://github.com/ros2/rviz/issues/775>)
  * Fix for ogre failing when material already exists (#729 <https://github.com/ros2/rviz/issues/729>)
  * Contributors: Scott K Logan, Wolf Vollprecht

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 17 Nov 2021 23:00:00 -0000

ros-rolling-rviz-rendering (8.7.0-1noble) noble; urgency=high

  * Removed some memory leaks in rviz_rendering and rviz_rendering_tests (#710 <https://github.com/ros2/rviz/issues/710>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 10 Aug 2021 22:00:00 -0000

ros-rolling-rviz-rendering (8.6.0-1noble) noble; urgency=high

  * Export Qt5 dependencies properly (#687 <https://github.com/ros2/rviz/issues/687>)
  * Putting glsl 1.50 resources back in RenderSystem (#668 <https://github.com/ros2/rviz/issues/668>)
  * Contributors: Michel Hidalgo, Piotr Jaroszek

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 12 May 2021 22:00:00 -0000

ros-rolling-rviz-rendering (8.5.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 05 Apr 2021 22:00:00 -0000

ros-rolling-rviz-rendering (8.4.0-1noble) noble; urgency=high

  * reset current line width when calculating text width (#655 <https://github.com/ros2/rviz/issues/655>)
  * Silence a dead store warning. (#643 <https://github.com/ros2/rviz/issues/643>)
  * Fix a memory leak when using the ResourceIOSystem. (#641 <https://github.com/ros2/rviz/issues/641>)
  * Contributors: Chris Lalancette, ipa-fez

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 17 Mar 2021 23:00:00 -0000

ros-rolling-rviz-rendering (8.3.1-1noble) noble; urgency=high

  * Revert "Support loading meshes other than .mesh and .stl with package URIs (#610 <https://github.com/ros2/rviz/issues/610>)" (#638 <https://github.com/ros2/rviz/issues/638>)
  * Contributors: Shane Loretz

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 24 Jan 2021 23:00:00 -0000

ros-rolling-rviz-rendering (8.3.0-1noble) noble; urgency=high

  * Prevent rviz_rendering::AssimpLoader from loading materials twice. (#622 <https://github.com/ros2/rviz/issues/622>)
  * Support loading meshes other than .mesh and .stl with package URIs (#610 <https://github.com/ros2/rviz/issues/610>)
  * Add linters and use ament_lint_auto (#608 <https://github.com/ros2/rviz/issues/608>)
  * Update maintainers (#607 <https://github.com/ros2/rviz/issues/607>)
  * Switch to nullptr everywhere. (#592 <https://github.com/ros2/rviz/issues/592>)
  * Use retriever.hpp (#589 <https://github.com/ros2/rviz/issues/589>)
  * Avoid hidding base class getRenderOperation in PointCloudRenderable (#586 <https://github.com/ros2/rviz/issues/586>)
  * Contributors: Chris Lalancette, Ivan Santiago Paunovic, Jacob Perron, Michel Hidalgo, Shane Loretz

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 07 Dec 2020 23:00:00 -0000

ros-rolling-rviz-rendering (8.2.0-1noble) noble; urgency=high

  * Changed to not install test header files in rviz_rendering. (#564 <https://github.com/ros2/rviz/issues/564>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 22 Jun 2020 22:00:00 -0000

ros-rolling-rviz-rendering (8.1.1-1noble) noble; urgency=high

  * avoid absolute OGRE path in exported targets (#558 <https://github.com/ros2/rviz/issues/558>)
  * Contributors: Dirk Thomas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 02 Jun 2020 22:00:00 -0000

ros-rolling-rviz-rendering (8.1.0-1noble) noble; urgency=high

  * Added missing virtual destructors (#553 <https://github.com/ros2/rviz/issues/553>)
  * Contributors: Ivan Santiago Paunovic

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 02 Jun 2020 22:00:00 -0000

ros-rolling-rviz-rendering (8.0.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 01 Jun 2020 22:00:00 -0000

ros-rolling-rviz-rendering (8.0.2-1noble) noble; urgency=high

  * Removed automoc completely. (#545 <https://github.com/ros2/rviz/issues/545>)
  * Added workaround for Eigen build bug (#546 <https://github.com/ros2/rviz/issues/546>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 20 May 2020 22:00:00 -0000

ros-rolling-rviz-rendering (8.0.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 06 May 2020 22:00:00 -0000

ros-rolling-rviz-rendering (8.0.0-1noble) noble; urgency=high

  * Note from wjwwood: I've chosen bump the major version this time, even though the API was not broken strictly speaking, partly because of some potentially disruptive build system changes and partially in preparation for ROS Foxy, to allow for new minor/patch versions in the previous ROS release Eloquent.
  * Removed duplicate include dirs and link libraries. (#533 <https://github.com/ros2/rviz/issues/533>)
  * Changed to use ``ament_export_targets()``. (#525 <https://github.com/ros2/rviz/issues/525>)
  * Made some code style changes. (#504 <https://github.com/ros2/rviz/issues/504>)
  * Migrated the pose with covariance display. (#471 <https://github.com/ros2/rviz/issues/471>)
  * Fixed the build when included as a sub-project. (#475 <https://github.com/ros2/rviz/issues/475>)
  * Contributors: Dan Rose, Dirk Thomas, Martin Idel

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 30 Apr 2020 22:00:00 -0000

ros-rolling-rviz-rendering (7.0.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 12 Nov 2019 23:00:00 -0000

ros-rolling-rviz-rendering (7.0.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 22 Oct 2019 22:00:00 -0000

ros-rolling-rviz-rendering (7.0.1-1noble) noble; urgency=high

  * Migrate Axes Display (#429 <https://github.com/ros2/rviz/issues/429>)
  * Contributors: Martin Idel

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 03 Oct 2019 22:00:00 -0000

ros-rolling-rviz-rendering (7.0.0-1noble) noble; urgency=high

  * Fix map after upgrade (#459 <https://github.com/ros2/rviz/issues/459>)
  * Use eigen3_cmake_module (#441 <https://github.com/ros2/rviz/issues/441>)
  * Upgrade from Ogre 1.10 to Ogre 1.12.1 (#394 <https://github.com/ros2/rviz/issues/394>)
  * Remove -Werror from defualt compiler options (#420 <https://github.com/ros2/rviz/issues/420>)
  * Migrate Wrench Display (#396 <https://github.com/ros2/rviz/issues/396>)
  * Fix STL loader (#410 <https://github.com/ros2/rviz/issues/410>)
  * Contributors: Hunter L. Allen, Martin Idel, Shane Loretz

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 26 Sep 2019 22:00:00 -0000

ros-rolling-rviz-rendering (6.1.1-1noble) noble; urgency=high

  * Fixed the installation destination of OGRE media resources which contain a ``dirname`` (#404 <https://github.com/ros2/rviz/issues/404>)
  * Contributors: Dirk Thomas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 28 May 2019 22:00:00 -0000

ros-rolling-rviz-rendering (6.1.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 19 May 2019 22:00:00 -0000

ros-rolling-rviz-rendering (6.0.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 07 May 2019 22:00:00 -0000

ros-rolling-rviz-rendering (5.1.0-1noble) noble; urgency=high

  * Handle FindEigen3 module's differing definitions (#370 <https://github.com/ros2/rviz/issues/370>)
  * Contributors: Scott K Logan

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 13 Jan 2019 23:00:00 -0000

ros-rolling-rviz-rendering (5.0.0-1noble) noble; urgency=high

  * Export libraries to trigger hooks. (#358 <https://github.com/ros2/rviz/issues/358>)
  * Added virtual destructors for WindowManagerInterface and ViewportProjectionFinder (#356 <https://github.com/ros2/rviz/issues/356>)
  * Increased visual testing stability (#344 <https://github.com/ros2/rviz/issues/344>)
  * Cleanup dependencies for rviz_rendering_tests (#326 <https://github.com/ros2/rviz/issues/326>)
  * Changed to always build all tests and skip execution if not supported (#342 <https://github.com/ros2/rviz/issues/342>)
  * Changed to support uncrustify 0.67 (#333 <https://github.com/ros2/rviz/issues/333>)
    * fix closing block and tamplete indentation to comply with uncrustify 0.67
    * add space between reference and variable name
    * space before opening bracket
    * fix indend of inherited class
    * fix indent of code blocks
    * no space around -> operator
    * restore original spacing
  * Contributors: Andreas Greimel, Kartik Mohta, Mikael Arguedas, Steven! Ragnarök, William Woodall

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 03 Dec 2018 23:00:00 -0000

ros-rolling-rviz-rendering (4.0.1-1noble) noble; urgency=high

  * move find_package or test dependencies to test block (#331 <https://github.com/ros2/rviz/issues/331>)
  * Contributors: William Woodall

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 27 Jun 2018 22:00:00 -0000

ros-rolling-rviz-rendering (4.0.0-1noble) noble; urgency=high

  * Fixed the dependecy name for ``eigen``. (#324 <https://github.com/ros2/rviz/issues/324>)
  * Fixed bugs causing rviz to crash on macOS. (#319 <https://github.com/ros2/rviz/issues/319>)
    * Fix Ogre assertion failure on Mac on resizing an Image or Camera display render window.
    * Fix segfault on Mac when resizing window after a Camera or Image Display was removed.
  * Introduced visual testing framework for rviz. (#209 <https://github.com/ros2/rviz/issues/209>)
  * Restored the use of icons throughout rviz. (#235 <https://github.com/ros2/rviz/issues/235>)
  * Migrated the Path display. (#236 <https://github.com/ros2/rviz/issues/236>)
  * Migrated the marker display. (#229 <https://github.com/ros2/rviz/issues/229>)
  * Migrated RobotModel display. (#210 <https://github.com/ros2/rviz/issues/210>)
  * Changed to allow Ogre to delete its own render windows. (#195 <https://github.com/ros2/rviz/issues/195>)
  * Fixed compilation errors and runtime issues on Windows. (#175 <https://github.com/ros2/rviz/issues/175>)
  * Fixed a memory leak. (#173 <https://github.com/ros2/rviz/issues/173>)
    * Signed-off-by: Chris Ye <mailto:chris.ye@intel.com>
  * Refactored the Grid display. (#165 <https://github.com/ros2/rviz/issues/165>)
  * Remove now obsolete function. (#163 <https://github.com/ros2/rviz/issues/163>)
    * It was made obsolete by pr #136 <https://github.com/ros2/rviz/issues/136> which removed the memcopy.
  * Contributors: Alessandro Bottero, Andreas Greimel, Andreas Holzner, Dirk Thomas, Martin Idel, Mikael Arguedas, Steven! Ragnarök, William Woodall

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 26 Jun 2018 22:00:00 -0000

ros-rolling-rviz-rendering (3.0.0-1noble) noble; urgency=high

  * Numerous changes to support Windows.
  * Disabled anti-aliasing on Windows. (#199 <https://github.com/ros2/rviz/issues/199>)
    * This fixes rendering issues on Windows when opening two or more render windows.
  * Contributors: William Woodall

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 06 Feb 2018 23:00:00 -0000

ros-rolling-rviz-rendering (2.0.0-1noble) noble; urgency=high

  * First version for ROS 2.
  * Contributors: Andreas Greimel, Andreas Holzner, Hunter Allen, Johannes Jeising, Martin Idel, Steven! Ragnarok, William Woodall

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 Dec 2017 23:00:00 -0000

ros-rolling-rviz-rendering (1.12.11-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Aug 2017 22:00:00 -0000

ros-rolling-rviz-rendering (1.12.10-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 05 Jun 2017 15:37:00 -0000

ros-rolling-rviz-rendering (1.12.9-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 05 Jun 2017 12:23:00 -0000

ros-rolling-rviz-rendering (1.12.8-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 06 May 2017 22:00:00 -0000

ros-rolling-rviz-rendering (1.12.7-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 04 May 2017 22:00:00 -0000

ros-rolling-rviz-rendering (1.12.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 01 May 2017 22:00:00 -0000

ros-rolling-rviz-rendering (1.12.5-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 30 Apr 2017 22:00:00 -0000

ros-rolling-rviz-rendering (1.12.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 26 Oct 2016 22:00:00 -0000

ros-rolling-rviz-rendering (1.12.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 18 Oct 2016 22:00:00 -0000

ros-rolling-rviz-rendering (1.12.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 17 Oct 2016 22:00:00 -0000

ros-rolling-rviz-rendering (1.12.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 19 Apr 2016 22:00:00 -0000

ros-rolling-rviz-rendering (1.12.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 10 Apr 2016 22:00:00 -0000

ros-rolling-rviz-rendering (1.11.14-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 02 Apr 2016 22:00:00 -0000

ros-rolling-rviz-rendering (1.11.13-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 22 Mar 2016 23:00:00 -0000

ros-rolling-rviz-rendering (1.11.12-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 22 Mar 2016 18:58:00 -0000

ros-rolling-rviz-rendering (1.11.11-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 22 Mar 2016 17:16:00 -0000

ros-rolling-rviz-rendering (1.11.10-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 12 Oct 2015 22:00:00 -0000

ros-rolling-rviz-rendering (1.11.9-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 20 Sep 2015 22:00:00 -0000

ros-rolling-rviz-rendering (1.11.8-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 04 Aug 2015 22:00:00 -0000

ros-rolling-rviz-rendering (1.11.7-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 01 Mar 2015 23:00:00 -0000

ros-rolling-rviz-rendering (1.11.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 12 Feb 2015 23:00:00 -0000

ros-rolling-rviz-rendering (1.11.5-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 10 Feb 2015 23:00:00 -0000

ros-rolling-rviz-rendering (1.11.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 29 Oct 2014 23:00:00 -0000

ros-rolling-rviz-rendering (1.11.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 25 Jun 2014 22:00:00 -0000

ros-rolling-rviz-rendering (1.11.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 12 May 2014 22:00:00 -0000

ros-rolling-rviz-rendering (1.11.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 30 Apr 2014 22:00:00 -0000

ros-rolling-rviz-rendering (1.11.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 04 Mar 2014 20:40:00 -0000

ros-rolling-rviz-rendering (1.10.14-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 04 Mar 2014 20:35:00 -0000

ros-rolling-rviz-rendering (1.10.13-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 25 Feb 2014 23:00:00 -0000

ros-rolling-rviz-rendering (1.10.12-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 24 Feb 2014 23:00:00 -0000

ros-rolling-rviz-rendering (1.10.11-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 25 Jan 2014 23:00:00 -0000

ros-rolling-rviz-rendering (1.10.10-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 21 Dec 2013 23:00:00 -0000

ros-rolling-rviz-rendering (1.10.9-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 14 Oct 2013 22:00:00 -0000

ros-rolling-rviz-rendering (1.10.7-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 15 Sep 2013 22:00:00 -0000

ros-rolling-rviz-rendering (1.10.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 02 Sep 2013 22:00:00 -0000

ros-rolling-rviz-rendering (1.10.5-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 28 Aug 2013 01:50:00 -0000

ros-rolling-rviz-rendering (1.10.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 28 Aug 2013 01:13:00 -0000

ros-rolling-rviz-rendering (1.10.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 13 Aug 2013 22:00:00 -0000

ros-rolling-rviz-rendering (1.10.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 25 Jul 2013 22:00:00 -0000

ros-rolling-rviz-rendering (1.10.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 15 Jul 2013 22:00:00 -0000

ros-rolling-rviz-rendering (1.10.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 26 Jun 2013 22:00:00 -0000

ros-rolling-rviz-rendering (1.9.30-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 29 May 2013 22:00:00 -0000

ros-rolling-rviz-rendering (1.9.29-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 14 Apr 2013 22:00:00 -0000

ros-rolling-rviz-rendering (1.9.27-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Mar 2013 12:23:00 -0000

ros-rolling-rviz-rendering (1.9.26-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Mar 2013 09:38:00 -0000

ros-rolling-rviz-rendering (1.9.25-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 06 Mar 2013 23:00:00 -0000

ros-rolling-rviz-rendering (1.9.24-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Feb 2013 23:00:00 -0000

ros-rolling-rviz-rendering (1.9.23-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 12 Feb 2013 23:00:00 -0000

ros-rolling-rviz-rendering (1.9.22-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 12 Feb 2013 15:30:00 -0000

ros-rolling-rviz-rendering (1.9.21-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 12 Feb 2013 13:00:00 -0000

ros-rolling-rviz-rendering (1.9.20-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 20 Jan 2013 23:00:00 -0000

ros-rolling-rviz-rendering (1.9.19-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 12 Jan 2013 23:00:00 -0000

ros-rolling-rviz-rendering (1.9.18-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 17 Dec 2012 23:00:00 -0000

ros-rolling-rviz-rendering (1.9.17-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Dec 2012 23:00:00 -0000

ros-rolling-rviz-rendering (1.9.16-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 14 Nov 2012 14:49:00 -0000

ros-rolling-rviz-rendering (1.9.15-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 12 Nov 2012 23:00:00 -0000

ros-rolling-rviz-rendering (1.9.14-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 14 Nov 2012 01:20:00 -0000

ros-rolling-rviz-rendering (1.9.13-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 13 Nov 2012 23:58:00 -0000

ros-rolling-rviz-rendering (1.9.12-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 05 Nov 2012 23:00:00 -0000

ros-rolling-rviz-rendering (1.9.11-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 01 Nov 2012 23:00:00 -0000

ros-rolling-rviz-rendering (1.9.10-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 01 Nov 2012 10:10:00 -0000

ros-rolling-rviz-rendering (1.9.9-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 01 Nov 2012 10:01:00 -0000

ros-rolling-rviz-rendering (1.9.8-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 01 Nov 2012 09:52:00 -0000

ros-rolling-rviz-rendering (1.9.7-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 01 Nov 2012 09:40:00 -0000

ros-rolling-rviz-rendering (1.9.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 30 Oct 2012 23:00:00 -0000

ros-rolling-rviz-rendering (1.9.5-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 18 Oct 2012 22:00:00 -0000

ros-rolling-rviz-rendering (1.9.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 15 Oct 2012 13:00:00 -0000

ros-rolling-rviz-rendering (1.9.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 15 Oct 2012 08:41:00 -0000

ros-rolling-rviz-rendering (1.9.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 12 Oct 2012 11:38:00 -0000

ros-rolling-rviz-rendering (1.9.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 12 Oct 2012 09:57:00 -0000

ros-rolling-rviz-rendering (1.9.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 09 Oct 2012 22:00:00 -0000


